
/* Class = "NSTextFieldCell"; title = "Zoom-Schrittweite:"; ObjectID = "72"; */
"72.title" = "Zoom-Schrittweite:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "76"; */
"76.title" = "150 %";

/* Class = "NSMenuItem"; title = "200 %"; ObjectID = "77"; */
"77.title" = "200 %";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "78"; */
"78.title" = "175 %";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "79"; */
"79.title" = "125 %";

/* Class = "NSMenuItem"; title = "  15 %"; ObjectID = "83"; */
"83.title" = "  15 %";

/* Class = "NSMenuItem"; title = "  50 %"; ObjectID = "84"; */
"84.title" = "  50 %";

/* Class = "NSMenuItem"; title = "  75 %"; ObjectID = "85"; */
"85.title" = "  75 %";

/* Class = "NSMenuItem"; title = "100 %"; ObjectID = "86"; */
"86.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Seiten-Darstellung:"; ObjectID = "88"; */
"88.title" = "Seiten-Darstellung:";

/* Class = "NSButtonCell"; title = "Seiten-Schatten zeigen"; ObjectID = "90"; */
"90.title" = "Seiten-Schatten zeigen";

/* Class = "NSMenuItem"; title = "  25 %"; ObjectID = "93"; */
"93.title" = "  25 %";

/* Class = "NSButton"; ibShadowedToolTip = "Setzt alle unterdrückten Warnmeldungen wieder zurück."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Setzt alle unterdrückten Warnmeldungen wieder zurück.";

/* Class = "NSButtonCell"; title = "Warnmeldungen reaktivieren"; ObjectID = "107"; */
"107.title" = "Warnmeldungen reaktivieren";

/* Class = "NSBox"; title = "Rahmen"; ObjectID = "188"; */
"188.title" = "Rahmen";

/* Class = "NSTextFieldCell"; title = "Darstellung"; ObjectID = "190"; */
"190.title" = "Darstellung";

/* Class = "NSTextFieldCell"; title = "Voreinstellungen"; ObjectID = "KfL-Pd-XIm"; */
"KfL-Pd-XIm.title" = "Voreinstellungen";

/* Class = "NSButtonCell"; title = "Auf Werkseinstellungen zurücksetzen"; ObjectID = "bsq-PH-Za7"; */
"bsq-PH-Za7.title" = "Auf Werkseinstellungen zurücksetzen";

/* Class = "NSButton"; ibShadowedToolTip = "Setzt viele benutzerdefinierbare Parameter wieder auf die eingebauten Werkseinstellungen zurück."; ObjectID = "zJc-hj-hIs"; */
"zJc-hj-hIs.ibShadowedToolTip" = "Setzt viele benutzerdefinierbare Parameter wieder auf die eingebauten Werkseinstellungen zurück.";
